CVE-2014-3053CVE-2014-3053

Affected configuration(s):

cpe:/a:ibm:security_access_manager_for_mobile_software:8.0
cpe:/a:ibm:security_access_manager_for_web_software:7.0
cpe:/a:ibm:security_access_manager_for_web_software:8.0
cpe:/h:ibm:security_access_manager_for_mobile_appliance:8.0
cpe:/h:ibm:security_access_manager_for_web_appliance:7.0
cpe:/h:ibm:security_access_manager_for_web_appliance:8.0
cpe:/o:ibm:security_access_manager_for_web_8.0_firmware:8.0.0.2
cpe:/o:ibm:security_access_manager_for_web_8.0_firmware:8.0.0.3

Date published: 2014-06-21T11:55:03.870-04:00

Date last modified: 2017-08-28T21:34:36.967-04:00

CVSS Score: 8.0

Principal attack vector: ADJACENT_NETWORK

Complexity:  LOW

Reference URL: http://secunia.com/advisories/59381

Summary: The Local Management Interface (LMI) in IBM Security Access Manager (ISAM) for Mobile 8.0 with firmware 8.0.0.0 through 8.0.0.3 and IBM Security Access Manager for Web 7.0, and 8.0 with firmware 8.0.0.2 and 8.0.0.3, allows remote attackers to bypass authentication via a login action with invalid credentials.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *